package com.bocloud.nms.model.agile;

import java.util.List;

/*
 * 设备端口
 */
public class AgileDevicePortModel {
    private String deviceUuid; // 设备的ID
    private List<PortModel> portModels;

    public String getDeviceUuid() {
        return deviceUuid;
    }

    public void setDeviceUuid(String deviceUuid) {
        this.deviceUuid = deviceUuid;
    }

    public List<PortModel> getPortModels() {
        return portModels;
    }

    public void setPortModels(List<PortModel> portModels) {
        this.portModels = portModels;
    }
}
